<?php get_header(); ?>

<section id="contents-body">
<!--/* ▲ #contents-body 開始 */-->

<section id="contents">
<!--/* ▲ #contents 開始 */-->

<header class="page-header">
	<h1 class="page-title"><?php single_archive_title(); ?></h1>
</header>

<?php if ( get_the_author_meta( 'description', $author ) ) : ?>
<div class="archive-meta"><?php echo nl2br( get_the_author_meta( 'description', $author ) ); ?></div>
<?php endif; ?>


<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
<article class="hentry">
	<header class="entry-header">
		<h1 class="entry-title">
			<a title="<?php the_title_attribute(); ?>" href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
		</h1>
		<div class="entry-meta">
			<span class="sep">投稿日：<a href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>">
				<time class="entry-date" datetime="<?php the_time( 'Y-m-d' ); ?>" pubdate="<?php the_time( 'Y-m-d' ); ?>">
					<?php the_time( get_option( 'date_format' ) ); ?>
				</time>
			</a></span>
			<span class="author vcard">投稿者：<a title="<?php the_author(); ?>" href="<?php echo get_author_posts_url( get_the_author_meta( 'ID' ) ); ?>" class="url fn n">
				<?php the_author(); ?>
			</a></span>
		</div>
	</header>

	<div class="entry-content">
		<p><a href="<?php the_permalink(); ?>">
			<?php if ( has_post_thumbnail() ) :
				the_post_thumbnail( 'large_thumbnail' );
			else :
				echo '<img src="' . get_default_image( 'default/post-thumbnail-default.png' ) . '" class="attachment-large_thumbnail wp-post-image" alt="" />';
			endif; ?>
		</a></p>
		<?php the_excerpt(); ?>
		<a href="<?php the_permalink(); ?>" class="more-link">続きを読む<span class="meta-nav">&gt;</span></a>
	</div>

	<footer class="entry-footer">
		<div class="entry-utility">
			<span class="cat-links">カテゴリー：</span><?php the_category( ', ' ); ?></span>
			<span class="tag-links"><?php the_tags( 'タグ：' ); ?></span>
		</div>
	</footer>
</article>
<?php endwhile; endif; ?>

<?php page_navi( 'elm_class=page-nav&edge_type=span' ); ?>

<!--/* ▼ #contents 終了 */-->
</section>

<?php get_sidebar(); ?>
<!--/* ▼ #contents-body 終了 */-->
</section>

<?php get_footer(); ?>